Bug 167428 - While exporting to PDF (in Draw app), default export type in file chooser is HTML (and hidden)
Summary: While exporting to PDF (in Draw app), default export type in file chooser is ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-02 15:35 UTC by David
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.0-3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 07:58:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David 2005-09-02 15:35:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Just like the title says, you need alwways to choose the option "Browse for other folders" and then choose PDF file type.

Version-Release number of selected component (if applicable):
openoffice.org-core-1.9.125-1.1.0.fc4

How reproducible:
Always

Steps to Reproduce:
1.Press Export to PDF
2.Press Save
  

Actual Results:  Saved file is HTML and not PDF

Expected Results:  To save and saved file should be PDF file type by defauls

Additional info:

Comment 1 Caolan McNamara 2005-09-05 07:45:34 UTC
Yeah, known bug, fixed in rawhide, will be backported to fc4 soon


Note You need to log in before you can comment on or make changes to this bug.